version: 0.0.1
files:
  - url: Tsukuyomi-Desktop-Unified-0.0.1.AppImage
    sha512: BVArD7PDLwJhSmlShWzhEblNiWZxe+O+mvgFzdymnxd5aw6SMPznL7DUOmBDI3ZzMGeTNdNdk8HsWc/nbwatyA==
    size: 215252683
    blockMapSize: 224991
path: Tsukuyomi-Desktop-Unified-0.0.1.AppImage
sha512: BVArD7PDLwJhSmlShWzhEblNiWZxe+O+mvgFzdymnxd5aw6SMPznL7DUOmBDI3ZzMGeTNdNdk8HsWc/nbwatyA==
releaseDate: '2026-04-03T22:55:03.648Z'
